Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
DeLOCK USB Pinheader - USB-Adapter - USB Typ A, 4-polig (W) (41820)..
21,90 €
Be PVM:18,10 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
DeLOCK USB Pinheader - USB-Adapter - USB Typ A, 4-polig (W) (41824)..
19,90 €
Be PVM:16,45 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Pinheader - USB-Kabel - 4-Pin-USB2.0-Header (W) zu 4-Pin-USB2.0-Header (W) - 40 cm (82426)..
11,89 €
Be PVM:9,83 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Pinheader - USB-Kabel - USB (M) zu 5-polig, intern (W) - USB2.0 - 70 cm (83078)..
12,90 €
Be PVM:10,66 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Port Blocker for USB A female - USB-Portblocker (Packung mit 5) (20648)..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Port Blocker Set für USB Typ-A Buchse 4 Stück + Verschlusswerkzeug (22031)..
27,90 €
Be PVM:23,06 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
DeLock USB TTL Converter - Serieller Adapter - USB2.0 - Seriell - Schwarz (83785)..
31,90 €
Be PVM:26,36 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Typ-E Key A 20 Pin Buchse vertikal zur SMT Lötmontage (67193)..
12,90 €
Be PVM:10,66 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Typ-E Key A Buchse zu Terminalblock Adapter 20 Pin - Adapter - Digital/Daten (67189)..
21,90 €
Be PVM:18,10 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB TYP-E KEY A ST < 2X USB-A 5GBPS BU MIT SLOTBLECH (67345)..
21,90 €
Be PVM:18,10 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Typ-E Key A Stecker zu Terminalblock Adapter 20 Pin - Adapter - Digital/Daten (67188)..
22,91 €
Be PVM:18,93 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB TYP-E KEY B ST < 2X USB-A 5GBPS BU MIT SLOTBLECH (67346)..
21,90 €
Be PVM:18,10 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
DeLOCK USB Type-A to SATA Converter with 3.5 Protection Cover - Schnittstellenadapter - SATA 6Gb/s - 600MBps - USB3.0 - Schwarz (64086)..
33,90 €
Be PVM:28,02 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-A to Serial DB9 Adapter with 9 LED RS-232 Tester - Serieller Adapter - USB - RS-232 x 1 - Schwarz (90497)..
57,90 €
Be PVM:47,85 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C Adapter zu 2.5 Gigabit LAN mit Power Delivery 100 Watt (66938)..
53,91 €
Be PVM:44,55 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C Adapter zu 5 Gigabit LAN - Adapter - Digital/Daten (81570)..
41,90 €
Be PVM:34,63 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C Adapter zu USB-C Daten 10 Gbps und Video 4K 60 Hz+ PD 92 (61088)..
27,90 €
Be PVM:23,06 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Buchse zu DC 5,5 x 2,1 mm Adapter kompatibel mit Starlink Mini grau (91827)..
15,90 €
Be PVM:13,14 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 15 V für Elektrorasierer kompatibel mit Philips OneBlade Pro 360 HQ7 HQ8 HQ9 Serie - Rasierer Ladegerät Ersatzkabel 1 m (..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 2,3 V für Elektrorasierer kompatibel mit Braun MGK3335, MGK3010, MGK3020 Serie - Rasierer Ladegerät Ersatzkabel 1,5 m (91..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 4,3 V für Elektrorasierer kompatibel mit Philips OneBlade 360 Face + Body - Rasierer Ladegerät Ersatzkabel 1 m (91792)..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 4,8 V für Elektrorasierer kompatibel mit Panasonic ES-LV97, ES-LA63, RE7-51, RE7-59 Serie - Rasierer Ladegerät Ersatzkabe..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie -..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit MANSCAPED 2.0 / 3.0 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m (91797)..
17,90 €
Be PVM:14,79 €